{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Проиндексировать статьи вручную" %}
{% set page_id = "0.0" %}


{% block heading %}
    <div class="content-header">
        <h1 class="content-header__title">{{ title }}</h1>
    </div>

{% endblock %}

{% block main %}

    <div class="card">

        <div class="card-body">

            <div class="form-group collapsible">
                <div class="form-label d-flex">
                    <button class="btn-collapse" data-toggle="collapse" data-target="#collapse1">
                        <span>Присвоить выбранным статьям  указанные ниже <strong>“метки при загрузке файлов”</strong> </span>
                        <i class="bx bx-caret-down"></i>
                    </button>
                </div>
                <div class="collapse show" id="collapse1">
                    <div class="row">
                        <div class="col-md-6 col-lg-7 col-xl-7 select-green mb-1">
                            <select name="s1" class="select2" multiple>
                                <option value="БМК ТОРПЕДА">БМК ТОРПЕДА</option>
                                <option value="Мир" selected>Мир</option>
                                <option value="Проект 1">Проект 1</option>
                                <option value="Проект 2">Проект 2</option>
                            </select>
                        </div>
                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="f1" value="1" checked>
                                <span class="pretty-radio__label text-uppercase">и</span>
                            </label>
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="f1" value="1">
                                <span class="pretty-radio__label text-uppercase">или</span>
                            </label>
                            <label class="pretty-radio">
                                <input class="pretty-radio__input" type="radio" name="f1" value="1">
                                <span class="pretty-radio__label text-uppercase">исключить</span>
                            </label>
                        </div>
                    </div>

                </div>
            </div><!-- .form-group -->
            <div class="form-group collapsible">
                <div class="form-label d-flex">
                    <button class="btn-collapse" data-toggle="collapse" data-target="#collapse2">
                        <span>Присвоить выбранным статьям  указанные ниже <strong>“теги при загрузке файлов”</strong> </span>
                        <i class="bx bx-caret-down"></i>
                    </button>
                </div>
                <div class="collapse show" id="collapse2">
                    <div class="row">
                        <div class="col-md-6 col-lg-7 col-xl-7 select-green mb-1">
                            <select name="s1" class="select2" multiple>
                                <option value="Проект 1">Проект 1</option>
                                <option value="Проект 2" selected>Проект 2</option>
                                <option value="Проект 3" selected>Проект 3</option>
                                <option value="Проект 4">Проект 4</option>
                            </select>
                        </div>
                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="f2" value="1" checked>
                                <span class="pretty-radio__label text-uppercase">и</span>
                            </label>
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="f2" value="1">
                                <span class="pretty-radio__label text-uppercase">или</span>
                            </label>
                            <label class="pretty-radio">
                                <input class="pretty-radio__input" type="radio" name="f2" value="1">
                                <span class="pretty-radio__label text-uppercase">исключить</span>
                            </label>
                        </div>
                    </div>

                </div>
            </div><!-- .form-group -->

            <div class="d-flex align-items-center mb-1">
                <div class="btn btn-gray active mr-50">С учетом тональности</div>
                <div class="btn btn-gray">Без учета тональности</div>
            </div>

            <div class="border-block mb-2">
                <p class="m-0">Поиск по тональности - у каждой категории в рамках отдельной публикации может быть присвоена либо не присвоена определенная тональность.</p>
                <p class="m-0">Например: в статье “РОСАТОМ перевыполнил план”, “РОСАТОМ” - организация позитивно оценена, персона - политик “Иванов” из партии “Иванова” оценен негативно, “Южный берег Крыма” - оценен нейтрально. Все 3 сущности уже проиндексированы по тональности, остальные же сущности в статье по тональности не проиндексированы.</p>
                <p class="m-0">Поэтому поиск с учетом тональности будет проводиться только по тем сущностям, которым тональность уже присвоена. Если сущности тональность еще не присвоена, то поиск по тональности ее “не увидит”. Тональность присваивается каждой сущности только в рамках отдельной статьи.</p>
            </div>

            <div class="row font-size-small mb-1">
                <div class="col-md-9 col-lg-10"><strong class="font-medium-1">Тональность</strong> (выберите статьи, в которых будет осуществляться поиск с учетом уже ранее присвоенной им тональности). Можно выбрать наличие в одной статье  одновременно упоминание, например: бренда Xiaomi с “Тональность 4” и бренда Samsung с “Тональность 2”</div>
                <div class="col-md-3 col-lg-2 text-right">
                    <button type="button" class="btn btn-sm btn-text text-nowrap p-0">развернуть все</button>
                </div>
            </div>

            <div class="collapsible mb-2">
                <div class="card">
                    <div class="card-header collapse-header">
                        <div class="collapse-title align-middle" data-toggle="collapse" role="button" data-target="#collapse11">
                            <span class="align-middle">Тональность 1</span>
                            <i class="bx bx-caret-down align-middle"></i>
                        </div>
                        <div class="d-flex align-items-center">
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="f011" value="1">
                                <span class="pretty-radio__label text-uppercase">и</span>
                            </label>
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="f011" value="1" checked>
                                <span class="pretty-radio__label text-uppercase">или</span>
                            </label>
                            <label class="pretty-radio">
                                <input class="pretty-radio__input" type="radio" name="f011" value="1">
                                <span class="pretty-radio__label text-uppercase">исключить</span>
                            </label>
                        </div>
                    </div><!-- .card-header -->
                    <div id="collapse11" class="collapse">
                        <div class="card-body">
                            <div class="form-group mb-0 collapsible">
                                <div class="form-label d-flex">
                                    <button class="btn-collapse" data-toggle="collapse" data-target="#coll1">
                                        <span>Искать только статьи в тексте которых упоминаются указанные ниже <strong>географические понятия</strong> - включаются все дочерние категории</span>
                                        <i class="bx bx-caret-down"></i>
                                    </button>
                                </div>
                                <div class="collapse show" id="coll1">
                                    <div class="row">
                                        <div class="col-md-6 col-lg-7 col-xl-7 select-green mb-1">
                                            <select name="s1" class="select2" multiple>
                                                <option value="Юхнов" selected>Юхнов</option>
                                                <option value="Москва" selected>Москва</option>
                                                <option value="Тверь">Тверь</option>
                                                <option value="Орел">Орел</option>
                                                <option value="Тула">Тула</option>
                                            </select>
                                        </div>
                                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff1" value="1">
                                                <span class="pretty-radio__label text-uppercase">и</span>
                                            </label>
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff1" value="1" checked>
                                                <span class="pretty-radio__label text-uppercase">или</span>
                                            </label>
                                            <label class="pretty-radio">
                                                <input class="pretty-radio__input" type="radio" name="ff2" value="1">
                                                <span class="pretty-radio__label text-uppercase">исключить</span>
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .form-group -->
                            <div class="form-group mb-0 collapsible">
                                <div class="form-label d-flex">
                                    <button class="btn-collapse" data-toggle="collapse" data-target="#coll2">
                                        <span>Организации упомянутые в статье</span>
                                        <i class="bx bx-caret-down"></i>
                                    </button>
                                </div>
                                <div class="collapse show" id="coll2">
                                    <div class="row">
                                        <div class="col-md-6 col-lg-7 col-xl-7 select-green mb-1">
                                            <select name="s1" class="select2" multiple>
                                                <option value="МВД">МВД</option>
                                                <option value="Сбер">Сбер</option>
                                                <option value="Гос.органы" selected>Гос.органы</option>
                                                <option value="ЛДПР" selected>ЛДПР</option>
                                            </select>
                                        </div>
                                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff2" value="1">
                                                <span class="pretty-radio__label text-uppercase">и</span>
                                            </label>
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff2" value="1" checked>
                                                <span class="pretty-radio__label text-uppercase">или</span>
                                            </label>
                                            <label class="pretty-radio">
                                                <input class="pretty-radio__input" type="radio" name="ff2" value="1">
                                                <span class="pretty-radio__label text-uppercase">исключить</span>
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .form-group -->
                            <div class="form-group mb-0 collapsible">
                                <div class="form-label d-flex">
                                    <button class="btn-collapse" data-toggle="collapse" data-target="#coll3">
                                        <span>Искать только статьи в тексте которых упоминаются указанные ниже <strong>персоны</strong></span>
                                        <i class="bx bx-caret-down"></i>
                                    </button>
                                </div>
                                <div class="collapse show" id="coll3">
                                    <div class="row">
                                        <div class="col-md-6 col-lg-7 col-xl-7 select-green mb-1">
                                            <select name="s1" class="select2" multiple>
                                                <option value="Павлов">Павлов</option>
                                                <option value="Олег" selected>Олег</option>
                                                <option value="Максим" selected>Максим</option>
                                                <option value="Иванов">Иванов</option>
                                                <option value="Денис">Денис</option>
                                            </select>
                                        </div>
                                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex flex-wrap align-items-center">
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff3" value="1">
                                                <span class="pretty-radio__label text-uppercase">и</span>
                                            </label>
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff3" value="1" checked>
                                                <span class="pretty-radio__label text-uppercase">или</span>
                                            </label>
                                            <label class="pretty-radio">
                                                <input class="pretty-radio__input" type="radio" name="ff3" value="1">
                                                <span class="pretty-radio__label text-uppercase">исключить</span>
                                            </label>
                                            <label class="pretty-radio mr-1 mt-50">
                                                <input class="pretty-radio__input" type="radio" name="ff3" value="1">
                                                <span class="pretty-radio__label">Все персоны привязанные к выше выбранным организациям (поле останется пустым)</span>
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .form-group -->
                            <div class="form-group mb-0 collapsible">
                                <div class="form-label d-flex">
                                    <button class="btn-collapse" data-toggle="collapse" data-target="#coll4">
                                        <span>Искать только статьи в тексте которых упоминаются указанные ниже <strong>тематики</strong></span>
                                        <i class="bx bx-caret-down"></i>
                                    </button>
                                </div>
                                <div class="collapse show" id="coll4">
                                    <div class="row">
                                        <div class="col-md-6 col-lg-7 col-xl-7 select-green mb-1">
                                            <select name="s1" class="select2" multiple>
                                                <option value="Обучение и переподготовка персонала" selected>Обучение и переподготовка персонала</option>
                                                <option value="Тема 1">Тема 1</option>
                                                <option value="Тема 2">Тема 2</option>
                                                <option value="Тема 3">Тема 3</option>
                                                <option value="Тема 4">Тема 4</option>
                                                <option value="Тема 5">Тема 5</option>
                                            </select>
                                        </div>
                                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff2" value="1">
                                                <span class="pretty-radio__label text-uppercase">и</span>
                                            </label>
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff2" value="1" checked>
                                                <span class="pretty-radio__label text-uppercase">или</span>
                                            </label>
                                            <label class="pretty-radio">
                                                <input class="pretty-radio__input" type="radio" name="ff2" value="1">
                                                <span class="pretty-radio__label text-uppercase">исключить</span>
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .form-group -->
                            <div class="form-group mb-0 collapsible">
                                <div class="form-label d-flex">
                                    <button class="btn-collapse" data-toggle="collapse" data-target="#coll5">
                                        <span>Искать только статьи в тексте которых упоминаются указанные ниже  <strong>Бренды</strong></span>
                                        <i class="bx bx-caret-down"></i>
                                    </button>
                                </div>
                                <div class="collapse show" id="coll5">
                                    <div class="row">
                                        <div class="col-md-6 col-lg-7 col-xl-7 select-green mb-1">
                                            <select name="s1" class="select2" multiple>
                                                <option value="Xiaomi" selected>Xiaomi</option>
                                                <option value="Apple">Apple</option>
                                                <option value="Samsung">Samsung</option>
                                                <option value="AMD">AMD</option>
                                                <option value="Intel" >Intel</option>
                                            </select>
                                        </div>
                                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff5" value="1">
                                                <span class="pretty-radio__label text-uppercase">и</span>
                                            </label>
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff5" value="1" checked>
                                                <span class="pretty-radio__label text-uppercase">или</span>
                                            </label>
                                            <label class="pretty-radio">
                                                <input class="pretty-radio__input" type="radio" name="ff5" value="1">
                                                <span class="pretty-radio__label text-uppercase">исключить</span>
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .form-group -->
                            <div class="form-group mb-0 collapsible">
                                <div class="form-label d-flex">
                                    <button class="btn-collapse" data-toggle="collapse" data-target="#coll6">
                                        <span>Искать только статьи в тексте которых упоминаются указанные ниже <strong>продукты</strong> Бренда</span>
                                        <i class="bx bx-caret-down"></i>
                                    </button>
                                </div>
                                <div class="collapse show" id="coll6">
                                    <div class="row">
                                        <div class="col-md-6 col-lg-7 col-xl-7 select-green mb-1">
                                            <select name="s1" class="select2" multiple>
                                                <option value="Iphone 11" selected>Iphone 11</option>
                                                <option value="Mi band 6">Mi band 6</option>
                                                <option value="Galaxy Note 20">Galaxy Note 20</option>
                                                <option value="Iphone 9">Iphone 9</option>
                                            </select>
                                        </div>
                                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex flex-wrap align-items-center">
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="f3" value="1" checked>
                                                <span class="pretty-radio__label text-uppercase">и</span>
                                            </label>
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="f3" value="1">
                                                <span class="pretty-radio__label text-uppercase">или</span>
                                            </label>
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="f3" value="1">
                                                <span class="pretty-radio__label text-uppercase">исключить</span>
                                            </label>
                                            <label class="pretty-radio w-100 mt-50">
                                                <input class="pretty-radio__input" type="radio" name="f3" value="1">
                                                <span class="pretty-radio__label">Все продукты выбранного выше бренда (поле останется пустым)</span>
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .form-group -->
                        </div>
                    </div><!-- .collapse -->
                </div><!-- .card -->
                <div class="card">
                    <div class="card-header collapse-header">
                        <div class="collapse-title align-middle" data-toggle="collapse" role="button" data-target="#collapse12">
                            <span class="align-middle">Тональность 2</span>
                            <i class="bx bx-caret-down align-middle"></i>
                        </div>
                        <div class="d-flex align-items-center">
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="f021" value="1">
                                <span class="pretty-radio__label text-uppercase">и</span>
                            </label>
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="f021" value="1" checked>
                                <span class="pretty-radio__label text-uppercase">или</span>
                            </label>
                            <label class="pretty-radio">
                                <input class="pretty-radio__input" type="radio" name="f021" value="1">
                                <span class="pretty-radio__label text-uppercase">исключить</span>
                            </label>
                        </div>
                    </div><!-- .card-header -->
                    <div id="collapse12" class="collapse">
                        <div class="card-body">
                            <div class="form-group mb-0 collapsible">
                                <div class="form-label d-flex">
                                    <button class="btn-collapse" data-toggle="collapse" data-target="#coll1">
                                        <span>Искать только статьи в тексте которых упоминаются указанные ниже <strong>географические понятия</strong> - включаются все дочерние категории</span>
                                        <i class="bx bx-caret-down"></i>
                                    </button>
                                </div>
                                <div class="collapse show" id="coll1">
                                    <div class="row">
                                        <div class="col-md-6 col-lg-7 col-xl-7 select-green mb-1">
                                            <select name="s1" class="select2" multiple>
                                                <option value="Юхнов" selected>Юхнов</option>
                                                <option value="Москва" selected>Москва</option>
                                                <option value="Тверь">Тверь</option>
                                                <option value="Орел">Орел</option>
                                                <option value="Тула">Тула</option>
                                            </select>
                                        </div>
                                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff1" value="1">
                                                <span class="pretty-radio__label text-uppercase">и</span>
                                            </label>
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff1" value="1" checked>
                                                <span class="pretty-radio__label text-uppercase">или</span>
                                            </label>
                                            <label class="pretty-radio">
                                                <input class="pretty-radio__input" type="radio" name="ff2" value="1">
                                                <span class="pretty-radio__label text-uppercase">исключить</span>
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .form-group -->
                            <div class="form-group mb-0 collapsible">
                                <div class="form-label d-flex">
                                    <button class="btn-collapse" data-toggle="collapse" data-target="#coll2">
                                        <span>Организации упомянутые в статье</span>
                                        <i class="bx bx-caret-down"></i>
                                    </button>
                                </div>
                                <div class="collapse show" id="coll2">
                                    <div class="row">
                                        <div class="col-md-6 col-lg-7 col-xl-7 select-green mb-1">
                                            <select name="s1" class="select2" multiple>
                                                <option value="МВД">МВД</option>
                                                <option value="Сбер">Сбер</option>
                                                <option value="Гос.органы" selected>Гос.органы</option>
                                                <option value="ЛДПР" selected>ЛДПР</option>
                                            </select>
                                        </div>
                                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff2" value="1">
                                                <span class="pretty-radio__label text-uppercase">и</span>
                                            </label>
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff2" value="1" checked>
                                                <span class="pretty-radio__label text-uppercase">или</span>
                                            </label>
                                            <label class="pretty-radio">
                                                <input class="pretty-radio__input" type="radio" name="ff2" value="1">
                                                <span class="pretty-radio__label text-uppercase">исключить</span>
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .form-group -->
                            <div class="form-group mb-0 collapsible">
                                <div class="form-label d-flex">
                                    <button class="btn-collapse" data-toggle="collapse" data-target="#coll3">
                                        <span>Искать только статьи в тексте которых упоминаются указанные ниже <strong>персоны</strong></span>
                                        <i class="bx bx-caret-down"></i>
                                    </button>
                                </div>
                                <div class="collapse show" id="coll3">
                                    <div class="row">
                                        <div class="col-md-6 col-lg-7 col-xl-7 select-green mb-1">
                                            <select name="s1" class="select2" multiple>
                                                <option value="Павлов">Павлов</option>
                                                <option value="Олег" selected>Олег</option>
                                                <option value="Максим" selected>Максим</option>
                                                <option value="Иванов">Иванов</option>
                                                <option value="Денис">Денис</option>
                                            </select>
                                        </div>
                                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex flex-wrap align-items-center">
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff3" value="1">
                                                <span class="pretty-radio__label text-uppercase">и</span>
                                            </label>
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff3" value="1" checked>
                                                <span class="pretty-radio__label text-uppercase">или</span>
                                            </label>
                                            <label class="pretty-radio">
                                                <input class="pretty-radio__input" type="radio" name="ff3" value="1">
                                                <span class="pretty-radio__label text-uppercase">исключить</span>
                                            </label>
                                            <label class="pretty-radio mr-1 mt-50">
                                                <input class="pretty-radio__input" type="radio" name="ff3" value="1">
                                                <span class="pretty-radio__label">Все персоны привязанные к выше выбранным организациям (поле останется пустым)</span>
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .form-group -->
                            <div class="form-group mb-0 collapsible">
                                <div class="form-label d-flex">
                                    <button class="btn-collapse" data-toggle="collapse" data-target="#coll4">
                                        <span>Искать только статьи в тексте которых упоминаются указанные ниже <strong>тематики</strong></span>
                                        <i class="bx bx-caret-down"></i>
                                    </button>
                                </div>
                                <div class="collapse show" id="coll4">
                                    <div class="row">
                                        <div class="col-md-6 col-lg-7 col-xl-7 select-green mb-1">
                                            <select name="s1" class="select2" multiple>
                                                <option value="Обучение и переподготовка персонала" selected>Обучение и переподготовка персонала</option>
                                                <option value="Тема 1">Тема 1</option>
                                                <option value="Тема 2">Тема 2</option>
                                                <option value="Тема 3">Тема 3</option>
                                                <option value="Тема 4">Тема 4</option>
                                                <option value="Тема 5">Тема 5</option>
                                            </select>
                                        </div>
                                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff2" value="1">
                                                <span class="pretty-radio__label text-uppercase">и</span>
                                            </label>
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff2" value="1" checked>
                                                <span class="pretty-radio__label text-uppercase">или</span>
                                            </label>
                                            <label class="pretty-radio">
                                                <input class="pretty-radio__input" type="radio" name="ff2" value="1">
                                                <span class="pretty-radio__label text-uppercase">исключить</span>
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .form-group -->
                            <div class="form-group mb-0 collapsible">
                                <div class="form-label d-flex">
                                    <button class="btn-collapse" data-toggle="collapse" data-target="#coll5">
                                        <span>Искать только статьи в тексте которых упоминаются указанные ниже  <strong>Бренды</strong></span>
                                        <i class="bx bx-caret-down"></i>
                                    </button>
                                </div>
                                <div class="collapse show" id="coll5">
                                    <div class="row">
                                        <div class="col-md-6 col-lg-7 col-xl-7 select-green mb-1">
                                            <select name="s1" class="select2" multiple>
                                                <option value="Xiaomi" selected>Xiaomi</option>
                                                <option value="Apple">Apple</option>
                                                <option value="Samsung">Samsung</option>
                                                <option value="AMD">AMD</option>
                                                <option value="Intel" >Intel</option>
                                            </select>
                                        </div>
                                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff5" value="1">
                                                <span class="pretty-radio__label text-uppercase">и</span>
                                            </label>
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff5" value="1" checked>
                                                <span class="pretty-radio__label text-uppercase">или</span>
                                            </label>
                                            <label class="pretty-radio">
                                                <input class="pretty-radio__input" type="radio" name="ff5" value="1">
                                                <span class="pretty-radio__label text-uppercase">исключить</span>
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .form-group -->
                            <div class="form-group mb-0 collapsible">
                                <div class="form-label d-flex">
                                    <button class="btn-collapse" data-toggle="collapse" data-target="#coll6">
                                        <span>Искать только статьи в тексте которых упоминаются указанные ниже <strong>продукты</strong> Бренда</span>
                                        <i class="bx bx-caret-down"></i>
                                    </button>
                                </div>
                                <div class="collapse show" id="coll6">
                                    <div class="row">
                                        <div class="col-md-6 col-lg-7 col-xl-7 select-green mb-1">
                                            <select name="s1" class="select2" multiple>
                                                <option value="Iphone 11" selected>Iphone 11</option>
                                                <option value="Mi band 6">Mi band 6</option>
                                                <option value="Galaxy Note 20">Galaxy Note 20</option>
                                                <option value="Iphone 9">Iphone 9</option>
                                            </select>
                                        </div>
                                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex flex-wrap align-items-center">
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="f3" value="1" checked>
                                                <span class="pretty-radio__label text-uppercase">и</span>
                                            </label>
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="f3" value="1">
                                                <span class="pretty-radio__label text-uppercase">или</span>
                                            </label>
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="f3" value="1">
                                                <span class="pretty-radio__label text-uppercase">исключить</span>
                                            </label>
                                            <label class="pretty-radio w-100 mt-50">
                                                <input class="pretty-radio__input" type="radio" name="f3" value="1">
                                                <span class="pretty-radio__label">Все продукты выбранного выше бренда (поле останется пустым)</span>
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .form-group -->
                        </div>
                    </div><!-- .collapse -->
                </div><!-- .card -->
                <div class="card">
                    <div class="card-header collapse-header">
                        <div class="collapse-title align-middle" data-toggle="collapse" role="button" data-target="#collapse13">
                            <span class="align-middle">Тональность 3</span>
                            <i class="bx bx-caret-down align-middle"></i>
                        </div>
                        <div class="d-flex align-items-center">
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="f031" value="1">
                                <span class="pretty-radio__label text-uppercase">и</span>
                            </label>
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="f031" value="1" checked>
                                <span class="pretty-radio__label text-uppercase">или</span>
                            </label>
                            <label class="pretty-radio">
                                <input class="pretty-radio__input" type="radio" name="f031" value="1">
                                <span class="pretty-radio__label text-uppercase">исключить</span>
                            </label>
                        </div>
                    </div><!-- .card-header -->
                    <div id="collapse13" class="collapse">
                        <div class="card-body">
                            <div class="form-group mb-0 collapsible">
                                <div class="form-label d-flex">
                                    <button class="btn-collapse" data-toggle="collapse" data-target="#coll1">
                                        <span>Искать только статьи в тексте которых упоминаются указанные ниже <strong>географические понятия</strong> - включаются все дочерние категории</span>
                                        <i class="bx bx-caret-down"></i>
                                    </button>
                                </div>
                                <div class="collapse show" id="coll1">
                                    <div class="row">
                                        <div class="col-md-6 col-lg-7 col-xl-7 select-green mb-1">
                                            <select name="s1" class="select2" multiple>
                                                <option value="Юхнов" selected>Юхнов</option>
                                                <option value="Москва" selected>Москва</option>
                                                <option value="Тверь">Тверь</option>
                                                <option value="Орел">Орел</option>
                                                <option value="Тула">Тула</option>
                                            </select>
                                        </div>
                                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff1" value="1">
                                                <span class="pretty-radio__label text-uppercase">и</span>
                                            </label>
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff1" value="1" checked>
                                                <span class="pretty-radio__label text-uppercase">или</span>
                                            </label>
                                            <label class="pretty-radio">
                                                <input class="pretty-radio__input" type="radio" name="ff2" value="1">
                                                <span class="pretty-radio__label text-uppercase">исключить</span>
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .form-group -->
                            <div class="form-group mb-0 collapsible">
                                <div class="form-label d-flex">
                                    <button class="btn-collapse" data-toggle="collapse" data-target="#coll2">
                                        <span>Организации упомянутые в статье</span>
                                        <i class="bx bx-caret-down"></i>
                                    </button>
                                </div>
                                <div class="collapse show" id="coll2">
                                    <div class="row">
                                        <div class="col-md-6 col-lg-7 col-xl-7 select-green mb-1">
                                            <select name="s1" class="select2" multiple>
                                                <option value="МВД">МВД</option>
                                                <option value="Сбер">Сбер</option>
                                                <option value="Гос.органы" selected>Гос.органы</option>
                                                <option value="ЛДПР" selected>ЛДПР</option>
                                            </select>
                                        </div>
                                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff2" value="1">
                                                <span class="pretty-radio__label text-uppercase">и</span>
                                            </label>
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff2" value="1" checked>
                                                <span class="pretty-radio__label text-uppercase">или</span>
                                            </label>
                                            <label class="pretty-radio">
                                                <input class="pretty-radio__input" type="radio" name="ff2" value="1">
                                                <span class="pretty-radio__label text-uppercase">исключить</span>
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .form-group -->
                            <div class="form-group mb-0 collapsible">
                                <div class="form-label d-flex">
                                    <button class="btn-collapse" data-toggle="collapse" data-target="#coll3">
                                        <span>Искать только статьи в тексте которых упоминаются указанные ниже <strong>персоны</strong></span>
                                        <i class="bx bx-caret-down"></i>
                                    </button>
                                </div>
                                <div class="collapse show" id="coll3">
                                    <div class="row">
                                        <div class="col-md-6 col-lg-7 col-xl-7 select-green mb-1">
                                            <select name="s1" class="select2" multiple>
                                                <option value="Павлов">Павлов</option>
                                                <option value="Олег" selected>Олег</option>
                                                <option value="Максим" selected>Максим</option>
                                                <option value="Иванов">Иванов</option>
                                                <option value="Денис">Денис</option>
                                            </select>
                                        </div>
                                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex flex-wrap align-items-center">
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff3" value="1">
                                                <span class="pretty-radio__label text-uppercase">и</span>
                                            </label>
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff3" value="1" checked>
                                                <span class="pretty-radio__label text-uppercase">или</span>
                                            </label>
                                            <label class="pretty-radio">
                                                <input class="pretty-radio__input" type="radio" name="ff3" value="1">
                                                <span class="pretty-radio__label text-uppercase">исключить</span>
                                            </label>
                                            <label class="pretty-radio mr-1 mt-50">
                                                <input class="pretty-radio__input" type="radio" name="ff3" value="1">
                                                <span class="pretty-radio__label">Все персоны привязанные к выше выбранным организациям (поле останется пустым)</span>
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .form-group -->
                            <div class="form-group mb-0 collapsible">
                                <div class="form-label d-flex">
                                    <button class="btn-collapse" data-toggle="collapse" data-target="#coll4">
                                        <span>Искать только статьи в тексте которых упоминаются указанные ниже <strong>тематики</strong></span>
                                        <i class="bx bx-caret-down"></i>
                                    </button>
                                </div>
                                <div class="collapse show" id="coll4">
                                    <div class="row">
                                        <div class="col-md-6 col-lg-7 col-xl-7 select-green mb-1">
                                            <select name="s1" class="select2" multiple>
                                                <option value="Обучение и переподготовка персонала" selected>Обучение и переподготовка персонала</option>
                                                <option value="Тема 1">Тема 1</option>
                                                <option value="Тема 2">Тема 2</option>
                                                <option value="Тема 3">Тема 3</option>
                                                <option value="Тема 4">Тема 4</option>
                                                <option value="Тема 5">Тема 5</option>
                                            </select>
                                        </div>
                                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff2" value="1">
                                                <span class="pretty-radio__label text-uppercase">и</span>
                                            </label>
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff2" value="1" checked>
                                                <span class="pretty-radio__label text-uppercase">или</span>
                                            </label>
                                            <label class="pretty-radio">
                                                <input class="pretty-radio__input" type="radio" name="ff2" value="1">
                                                <span class="pretty-radio__label text-uppercase">исключить</span>
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .form-group -->
                            <div class="form-group mb-0 collapsible">
                                <div class="form-label d-flex">
                                    <button class="btn-collapse" data-toggle="collapse" data-target="#coll5">
                                        <span>Искать только статьи в тексте которых упоминаются указанные ниже  <strong>Бренды</strong></span>
                                        <i class="bx bx-caret-down"></i>
                                    </button>
                                </div>
                                <div class="collapse show" id="coll5">
                                    <div class="row">
                                        <div class="col-md-6 col-lg-7 col-xl-7 select-green mb-1">
                                            <select name="s1" class="select2" multiple>
                                                <option value="Xiaomi" selected>Xiaomi</option>
                                                <option value="Apple">Apple</option>
                                                <option value="Samsung">Samsung</option>
                                                <option value="AMD">AMD</option>
                                                <option value="Intel" >Intel</option>
                                            </select>
                                        </div>
                                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff5" value="1">
                                                <span class="pretty-radio__label text-uppercase">и</span>
                                            </label>
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff5" value="1" checked>
                                                <span class="pretty-radio__label text-uppercase">или</span>
                                            </label>
                                            <label class="pretty-radio">
                                                <input class="pretty-radio__input" type="radio" name="ff5" value="1">
                                                <span class="pretty-radio__label text-uppercase">исключить</span>
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .form-group -->
                            <div class="form-group mb-0 collapsible">
                                <div class="form-label d-flex">
                                    <button class="btn-collapse" data-toggle="collapse" data-target="#coll6">
                                        <span>Искать только статьи в тексте которых упоминаются указанные ниже <strong>продукты</strong> Бренда</span>
                                        <i class="bx bx-caret-down"></i>
                                    </button>
                                </div>
                                <div class="collapse show" id="coll6">
                                    <div class="row">
                                        <div class="col-md-6 col-lg-7 col-xl-7 select-green mb-1">
                                            <select name="s1" class="select2" multiple>
                                                <option value="Iphone 11" selected>Iphone 11</option>
                                                <option value="Mi band 6">Mi band 6</option>
                                                <option value="Galaxy Note 20">Galaxy Note 20</option>
                                                <option value="Iphone 9">Iphone 9</option>
                                            </select>
                                        </div>
                                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex flex-wrap align-items-center">
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="f3" value="1" checked>
                                                <span class="pretty-radio__label text-uppercase">и</span>
                                            </label>
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="f3" value="1">
                                                <span class="pretty-radio__label text-uppercase">или</span>
                                            </label>
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="f3" value="1">
                                                <span class="pretty-radio__label text-uppercase">исключить</span>
                                            </label>
                                            <label class="pretty-radio w-100 mt-50">
                                                <input class="pretty-radio__input" type="radio" name="f3" value="1">
                                                <span class="pretty-radio__label">Все продукты выбранного выше бренда (поле останется пустым)</span>
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .form-group -->
                        </div>
                    </div><!-- .collapse -->
                </div><!-- .card -->
                <div class="card open">
                    <div class="card-header collapse-header">
                        <div class="collapse-title align-middle" data-toggle="collapse" role="button" data-target="#collapse14">
                            <span class="align-middle">Тональность 4</span>
                            <i class="bx bx-caret-down align-middle"></i>
                        </div>
                        <div class="d-flex align-items-center">
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="f041" value="1">
                                <span class="pretty-radio__label text-uppercase">и</span>
                            </label>
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="f041" value="1" checked>
                                <span class="pretty-radio__label text-uppercase">или</span>
                            </label>
                            <label class="pretty-radio">
                                <input class="pretty-radio__input" type="radio" name="f041" value="1">
                                <span class="pretty-radio__label text-uppercase">исключить</span>
                            </label>
                        </div>
                    </div><!-- .card-header -->
                    <div id="collapse14" class="collapse show">
                        <div class="card-body">
                            <div class="form-group mb-0 collapsible">
                                <div class="form-label d-flex">
                                    <button class="btn-collapse" data-toggle="collapse" data-target="#coll1">
                                        <span>Искать только статьи в тексте которых упоминаются указанные ниже <strong>географические понятия</strong> - включаются все дочерние категории</span>
                                        <i class="bx bx-caret-down"></i>
                                    </button>
                                </div>
                                <div class="collapse show" id="coll1">
                                    <div class="row">
                                        <div class="col-md-6 col-lg-7 col-xl-7 select-green mb-1">
                                            <select name="s1" class="select2" multiple>
                                                <option value="Юхнов" selected>Юхнов</option>
                                                <option value="Москва" selected>Москва</option>
                                                <option value="Тверь">Тверь</option>
                                                <option value="Орел">Орел</option>
                                                <option value="Тула">Тула</option>
                                            </select>
                                        </div>
                                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff1" value="1">
                                                <span class="pretty-radio__label text-uppercase">и</span>
                                            </label>
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff1" value="1" checked>
                                                <span class="pretty-radio__label text-uppercase">или</span>
                                            </label>
                                            <label class="pretty-radio">
                                                <input class="pretty-radio__input" type="radio" name="ff2" value="1">
                                                <span class="pretty-radio__label text-uppercase">исключить</span>
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .form-group -->
                            <div class="form-group mb-0 collapsible">
                                <div class="form-label d-flex">
                                    <button class="btn-collapse" data-toggle="collapse" data-target="#coll2">
                                        <span>Организации упомянутые в статье</span>
                                        <i class="bx bx-caret-down"></i>
                                    </button>
                                </div>
                                <div class="collapse show" id="coll2">
                                    <div class="row">
                                        <div class="col-md-6 col-lg-7 col-xl-7 select-green mb-1">
                                            <select name="s1" class="select2" multiple>
                                                <option value="МВД">МВД</option>
                                                <option value="Сбер">Сбер</option>
                                                <option value="Гос.органы" selected>Гос.органы</option>
                                                <option value="ЛДПР" selected>ЛДПР</option>
                                            </select>
                                        </div>
                                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff2" value="1">
                                                <span class="pretty-radio__label text-uppercase">и</span>
                                            </label>
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff2" value="1" checked>
                                                <span class="pretty-radio__label text-uppercase">или</span>
                                            </label>
                                            <label class="pretty-radio">
                                                <input class="pretty-radio__input" type="radio" name="ff2" value="1">
                                                <span class="pretty-radio__label text-uppercase">исключить</span>
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .form-group -->
                            <div class="form-group mb-0 collapsible">
                                <div class="form-label d-flex">
                                    <button class="btn-collapse" data-toggle="collapse" data-target="#coll3">
                                        <span>Искать только статьи в тексте которых упоминаются указанные ниже <strong>персоны</strong></span>
                                        <i class="bx bx-caret-down"></i>
                                    </button>
                                </div>
                                <div class="collapse show" id="coll3">
                                    <div class="row">
                                        <div class="col-md-6 col-lg-7 col-xl-7 select-green mb-1">
                                            <select name="s1" class="select2" multiple>
                                                <option value="Павлов">Павлов</option>
                                                <option value="Олег" selected>Олег</option>
                                                <option value="Максим" selected>Максим</option>
                                                <option value="Иванов">Иванов</option>
                                                <option value="Денис">Денис</option>
                                            </select>
                                        </div>
                                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex flex-wrap align-items-center">
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff3" value="1">
                                                <span class="pretty-radio__label text-uppercase">и</span>
                                            </label>
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff3" value="1" checked>
                                                <span class="pretty-radio__label text-uppercase">или</span>
                                            </label>
                                            <label class="pretty-radio">
                                                <input class="pretty-radio__input" type="radio" name="ff3" value="1">
                                                <span class="pretty-radio__label text-uppercase">исключить</span>
                                            </label>
                                            <label class="pretty-radio mr-1 mt-50">
                                                <input class="pretty-radio__input" type="radio" name="ff3" value="1">
                                                <span class="pretty-radio__label">Все персоны привязанные к выше выбранным организациям (поле останется пустым)</span>
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .form-group -->
                            <div class="form-group mb-0 collapsible">
                                <div class="form-label d-flex">
                                    <button class="btn-collapse" data-toggle="collapse" data-target="#coll4">
                                        <span>Искать только статьи в тексте которых упоминаются указанные ниже <strong>тематики</strong></span>
                                        <i class="bx bx-caret-down"></i>
                                    </button>
                                </div>
                                <div class="collapse show" id="coll4">
                                    <div class="row">
                                        <div class="col-md-6 col-lg-7 col-xl-7 select-green mb-1">
                                            <select name="s1" class="select2" multiple>
                                                <option value="Обучение и переподготовка персонала" selected>Обучение и переподготовка персонала</option>
                                                <option value="Тема 1">Тема 1</option>
                                                <option value="Тема 2">Тема 2</option>
                                                <option value="Тема 3">Тема 3</option>
                                                <option value="Тема 4">Тема 4</option>
                                                <option value="Тема 5">Тема 5</option>
                                            </select>
                                        </div>
                                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff2" value="1">
                                                <span class="pretty-radio__label text-uppercase">и</span>
                                            </label>
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff2" value="1" checked>
                                                <span class="pretty-radio__label text-uppercase">или</span>
                                            </label>
                                            <label class="pretty-radio">
                                                <input class="pretty-radio__input" type="radio" name="ff2" value="1">
                                                <span class="pretty-radio__label text-uppercase">исключить</span>
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .form-group -->
                            <div class="form-group mb-0 collapsible">
                                <div class="form-label d-flex">
                                    <button class="btn-collapse" data-toggle="collapse" data-target="#coll5">
                                        <span>Искать только статьи в тексте которых упоминаются указанные ниже  <strong>Бренды</strong></span>
                                        <i class="bx bx-caret-down"></i>
                                    </button>
                                </div>
                                <div class="collapse show" id="coll5">
                                    <div class="row">
                                        <div class="col-md-6 col-lg-7 col-xl-7 select-green mb-1">
                                            <select name="s1" class="select2" multiple>
                                                <option value="Xiaomi" selected>Xiaomi</option>
                                                <option value="Apple">Apple</option>
                                                <option value="Samsung">Samsung</option>
                                                <option value="AMD">AMD</option>
                                                <option value="Intel" >Intel</option>
                                            </select>
                                        </div>
                                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff5" value="1">
                                                <span class="pretty-radio__label text-uppercase">и</span>
                                            </label>
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="ff5" value="1" checked>
                                                <span class="pretty-radio__label text-uppercase">или</span>
                                            </label>
                                            <label class="pretty-radio">
                                                <input class="pretty-radio__input" type="radio" name="ff5" value="1">
                                                <span class="pretty-radio__label text-uppercase">исключить</span>
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .form-group -->
                            <div class="form-group mb-0 collapsible">
                                <div class="form-label d-flex">
                                    <button class="btn-collapse" data-toggle="collapse" data-target="#coll6">
                                        <span>Искать только статьи в тексте которых упоминаются указанные ниже <strong>продукты</strong> Бренда</span>
                                        <i class="bx bx-caret-down"></i>
                                    </button>
                                </div>
                                <div class="collapse show" id="coll6">
                                    <div class="row">
                                        <div class="col-md-6 col-lg-7 col-xl-7 select-green mb-1">
                                            <select name="s1" class="select2" multiple>
                                                <option value="Iphone 11" selected>Iphone 11</option>
                                                <option value="Mi band 6">Mi band 6</option>
                                                <option value="Galaxy Note 20">Galaxy Note 20</option>
                                                <option value="Iphone 9">Iphone 9</option>
                                            </select>
                                        </div>
                                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex flex-wrap align-items-center">
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="f3" value="1" checked>
                                                <span class="pretty-radio__label text-uppercase">и</span>
                                            </label>
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="f3" value="1">
                                                <span class="pretty-radio__label text-uppercase">или</span>
                                            </label>
                                            <label class="pretty-radio mr-1">
                                                <input class="pretty-radio__input" type="radio" name="f3" value="1">
                                                <span class="pretty-radio__label text-uppercase">исключить</span>
                                            </label>
                                            <label class="pretty-radio w-100 mt-50">
                                                <input class="pretty-radio__input" type="radio" name="f3" value="1">
                                                <span class="pretty-radio__label">Все продукты выбранного выше бренда (поле останется пустым)</span>
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .form-group -->
                        </div>
                    </div><!-- .collapse -->
                </div><!-- .card -->
            </div>


            <button type="button" class="btn btn-primary btn-long">Поиск</button>
            <div class="font-size-small pt-25">*- система не содержит персональных данных, только публично обнародованные общедоступные рабочие контакты</div>

        </div>
    </div>

    <div class="h1">Статьи, которым будут присвоены категории</div>
    <div class="content-header__info mb-25">Общее количество: 439 333</div>

    <div class="card mb-1">
        <div class="table-responsive">
            <table id="table-extended-transactions" class="table mb-0">
                <thead>
                <tr>
                    <th class="text-nowrap">Заголовок</th>
                    <th class="text-nowrap">Источник (host)</th>
                    <th class="text-nowrap">Место издания</th>
                    <th class="text-nowrap">Автор</th>
                    <th class="text-nowrap">Дата выхода статьи</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td class="font-500">
                        <a href="#" class="table-title">Росатом упраздняет монополию на строительст...</a>
                    </td>
                    <td class="text-nowrap font-size-small"><a href="#">Ведомости (газета)</a></td>
                    <td class="text-nowrap font-size-small"><a href="#">Москва</a></td>
                    <td>нет</td>
                    <td class="text-nowrap">22/04/2021;21:02</td>
                </tr>
                <tr>
                    <td class="font-500">
                        <a href="#" class="table-title">Росатом упраздняет монополию на строительст...</a>
                    </td>
                    <td class="text-nowrap font-size-small"><a href="#">Ведомости (газета)</a></td>
                    <td class="text-nowrap font-size-small"><a href="#">Москва</a></td>
                    <td>нет</td>
                    <td class="text-nowrap">22/04/2021;21:02</td>
                </tr>
                <tr>
                    <td class="font-500">
                        <a href="#" class="table-title">Росатом упраздняет монополию на строительст...</a>
                    </td>
                    <td class="text-nowrap font-size-small"><a href="#">Ведомости (газета)</a></td>
                    <td class="text-nowrap font-size-small"><a href="#">Москва</a></td>
                    <td>нет</td>
                    <td class="text-nowrap">22/04/2021;21:02</td>
                </tr>
                <tr>
                    <td class="font-500">
                        <a href="#" class="table-title">Росатом упраздняет монополию на строительст...</a>
                    </td>
                    <td class="text-nowrap font-size-small"><a href="#">Ведомости (газета)</a></td>
                    <td class="text-nowrap font-size-small"><a href="#">Москва</a></td>
                    <td>нет</td>
                    <td class="text-nowrap">22/04/2021;21:02</td>
                </tr>
                <tr>
                    <td class="font-500">
                        <a href="#" class="table-title">Росатом упраздняет монополию на строительст...</a>
                    </td>
                    <td class="text-nowrap font-size-small"><a href="#">Ведомости (газета)</a></td>
                    <td class="text-nowrap font-size-small"><a href="#">Москва</a></td>
                    <td>нет</td>
                    <td class="text-nowrap">22/04/2021;21:02</td>
                </tr>
                <tr>
                    <td class="font-500">
                        <a href="#" class="table-title">Росатом упраздняет монополию на строительст...</a>
                    </td>
                    <td class="text-nowrap font-size-small"><a href="#">Ведомости (газета)</a></td>
                    <td class="text-nowrap font-size-small"><a href="#">Москва</a></td>
                    <td>нет</td>
                    <td class="text-nowrap">22/04/2021;21:02</td>
                </tr>
                <tr>
                    <td class="font-500">
                        <a href="#" class="table-title">Росатом упраздняет монополию на строительст...</a>
                    </td>
                    <td class="text-nowrap font-size-small"><a href="#">Ведомости (газета)</a></td>
                    <td class="text-nowrap font-size-small"><a href="#">Москва</a></td>
                    <td>нет</td>
                    <td class="text-nowrap">22/04/2021;21:02</td>
                </tr>
                <tr>
                    <td class="font-500">
                        <a href="#" class="table-title">Росатом упраздняет монополию на строительст...</a>
                    </td>
                    <td class="text-nowrap font-size-small"><a href="#">Ведомости (газета)</a></td>
                    <td class="text-nowrap font-size-small"><a href="#">Москва</a></td>
                    <td>нет</td>
                    <td class="text-nowrap">22/04/2021;21:02</td>
                </tr>
                <tr>
                    <td class="font-500">
                        <a href="#" class="table-title">Росатом упраздняет монополию на строительст...</a>
                    </td>
                    <td class="text-nowrap font-size-small"><a href="#">Ведомости (газета)</a></td>
                    <td class="text-nowrap font-size-small"><a href="#">Москва</a></td>
                    <td>нет</td>
                    <td class="text-nowrap">22/04/2021;21:02</td>
                </tr>
                <tr>
                    <td class="font-500">
                        <a href="#" class="table-title">Росатом упраздняет монополию на строительст...</a>
                    </td>
                    <td class="text-nowrap font-size-small"><a href="#">Ведомости (газета)</a></td>
                    <td class="text-nowrap font-size-small"><a href="#">Москва</a></td>
                    <td>нет</td>
                    <td class="text-nowrap">22/04/2021;21:02</td>
                </tr>
                <tr>
                    <td class="font-500">
                        <a href="#" class="table-title">Росатом упраздняет монополию на строительст...</a>
                    </td>
                    <td class="text-nowrap font-size-small"><a href="#">Ведомости (газета)</a></td>
                    <td class="text-nowrap font-size-small"><a href="#">Москва</a></td>
                    <td>нет</td>
                    <td class="text-nowrap">22/04/2021;21:02</td>
                </tr>
                <tr>
                    <td class="font-500">
                        <a href="#" class="table-title">Росатом упраздняет монополию на строительст...</a>
                    </td>
                    <td class="text-nowrap font-size-small"><a href="#">Ведомости (газета)</a></td>
                    <td class="text-nowrap font-size-small"><a href="#">Москва</a></td>
                    <td>нет</td>
                    <td class="text-nowrap">22/04/2021;21:02</td>
                </tr>
                <tr>
                    <td class="font-500">
                        <a href="#" class="table-title">Росатом упраздняет монополию на строительст...</a>
                    </td>
                    <td class="text-nowrap font-size-small"><a href="#">Ведомости (газета)</a></td>
                    <td class="text-nowrap font-size-small"><a href="#">Москва</a></td>
                    <td>нет</td>
                    <td class="text-nowrap">22/04/2021;21:02</td>
                </tr>
                <tr>
                    <td class="font-500">
                        <a href="#" class="table-title">Росатом упраздняет монополию на строительст...</a>
                    </td>
                    <td class="text-nowrap font-size-small"><a href="#">Ведомости (газета)</a></td>
                    <td class="text-nowrap font-size-small"><a href="#">Москва</a></td>
                    <td>нет</td>
                    <td class="text-nowrap">22/04/2021;21:02</td>
                </tr>
                <tr>
                    <td class="font-500">
                        <a href="#" class="table-title">Росатом упраздняет монополию на строительст...</a>
                    </td>
                    <td class="text-nowrap font-size-small"><a href="#">Ведомости (газета)</a></td>
                    <td class="text-nowrap font-size-small"><a href="#">Москва</a></td>
                    <td>нет</td>
                    <td class="text-nowrap">22/04/2021;21:02</td>
                </tr>
                </tbody>
            </table>
        </div>
    </div>
    <div class="font-size-small">*- система не содержит персональных данных, только публично обнародованные общедоступные рабочие контакты</div>

{% endblock %}

<!-- BEGIN: Page Modal-->
{% block pageModal %}
    <div class="aside aside--md pretty-scroll" id="modal_2_0_1">
        <div class="card mb-0">
            <div class="card-header">ПОИСК ПО ГЕОГРАФИИ ИСТОЧНИКОВ</div>
            <div class="card-body">
                <div id="city-tree"></div>
                <div class="text-right pt-2">
                    <button class="btn btn-primary btn-aside-close">Сохранить</button>
                </div>
            </div>
        </div>
    </div>
    <div class="aside-overlay"></div>
{% endblock %}
<!-- END: Modal-->

{% block scripts %}
    <script>
        $('.daterange').daterangepicker({
            timePicker: true,
            timePickerIncrement: 30,
            timePicker24Hour: true,
            timePickerSeconds: true,
            locale: {
                format: 'MM-DD-YYYY h:mm:ss',
                daysOfWeek: ['ВС', 'ПН', 'ВТ', 'СР', 'ЧТ', 'ПТ', 'СБ'],
                monthNames: ['Январь', 'Февраль', 'Март', 'Апрель', 'Май', 'Июнь', 'Июль', 'Август', 'Сентябрь', 'Октябрь', 'Ноябрь', 'Декабрь'],
            }
        });

        let  maincityTree = function (){
            let $blue = '#A5B2CC';

            let cityData = [{
                text: 'Весь мир',
                href: '#parent1',
                tags: ['4'],
                nodes: [{
                    text: 'Россия',
                    href: '#child1',
                    tags: ['2'],
                    nodes: [
                        {
                            text: 'Центральный ФО',
                            href: '#cfo',
                            tags: ['0'],
                            nodes: [
                                {
                                    text: 'Москва',
                                    href: '#',
                                    tags: ['0']
                                },
                                {
                                    text: 'Московская область',
                                    href: '#',
                                    tags: ['0']
                                },
                                {
                                    text: 'Тверская область',
                                    href: '#',
                                    tags: ['0']
                                },
                                {
                                    text: 'Калужская область',
                                    href: '#',
                                    tags: ['0']
                                },
                                {
                                    text: 'Рязанская область',
                                    href: '#',
                                    tags: ['0']
                                },
                                {
                                    text: 'Орловская область',
                                    href: '#',
                                    tags: ['0']
                                },
                                {
                                    text: 'Смоленская область',
                                    href: '#',
                                    tags: ['0']
                                }
                            ]
                        },
                        {
                            text: 'Южный ФО',
                            href: '#ufo',
                            tags: ['0'],
                            nodes: [
                                {
                                    text: 'Краснодарский край',
                                    href: '#',
                                    tags: ['kk']
                                },
                                {
                                    text: 'Ставоропольский край',
                                    href: '#',
                                    tags: ['sk']
                                },
                                {
                                    text: 'Республика Адыгея',
                                    href: '#ad',
                                    tags: ['sk']
                                },
                                {
                                    text: 'Ростовская Область',
                                    href: '#',
                                    tags: ['sk']
                                },
                                {
                                    text: 'Волгоградская область',
                                    href: '#',
                                    tags: ['sk']
                                },
                                {
                                    text: 'Астраханская область',
                                    href: '#',
                                    tags: ['sk']
                                }
                            ]
                        },
                        {
                            text: 'Приволжский ФО',
                            href: '#pfo',
                            tags: ['0']
                        },
                        {
                            text: 'Уральский ФО',
                            href: '#pfo',
                            tags: ['0']
                        },
                        {
                            text: 'Северозападный ФО',
                            href: '#szfo',
                            tags: ['0']
                        },
                        {
                            text: 'Сибирский ФО',
                            href: '#sfo',
                            tags: ['0']
                        },
                        {
                            text: 'Дальневосточный ФО',
                            href: '#dfo',
                            tags: ['0']
                        }]
                },
                    {
                        text: 'Беларусь',
                        href: '#child2',
                        tags: ['0'],
                        nodes: [
                            {
                                text: 'Минск',
                                href: '#minsk',
                                tags: ['0']
                            },
                            {
                                text: 'Витебск',
                                href: '#vitebsk',
                                tags: ['0']
                            },
                            {
                                text: 'Гомель',
                                href: '#gomel',
                                tags: ['0']
                            },
                            {
                                text: 'Брест',
                                href: '#brest',
                                tags: ['0']
                            },
                            {
                                text: 'Бобруйск',
                                href: '#bobr',
                                tags: ['0']
                            }
                        ]
                    }
                ]
            }];

            let cityTree = $('#city-tree').treeview({
                selectedBackColor: [$blue],
                data: cityData,
                showIcon: false,
                showCheckbox: true,
            });
        };
        maincityTree();

        $('#table-extended-transactions').DataTable({
                "responsive": true,
                "searching": false,
                "lengthChange": false,
                "paging": false,
                "bInfo": false,
                "columnDefs": [
                    { "orderable": false, "targets": 2 },
                ]
            }
        );
    </script>
{% endblock %}

